OpenMandriva DNF repoclosure report for i686

This report has been generated on Thu Oct 1 04:00:01 UTC 2020

Added Cooker-i686 repo from http://abf-downloads.openmandriva.org/cooker/repository/i686/main/release/ Cooker-i686 20 MB/s | 21 MB 00:01 Last metadata expiration check: 0:00:03 ago on Thu Oct 1 04:00:03 2020.
package: IPMI-1.0-21.noarch from Cooker-i686 unresolved deps: openipmi-lanserv
package: MHonArc-2.6.18-16.noarch from Cooker-i686 unresolved deps: /usr/local/bin/perl perl(mhamain.pl) perl(shellwords.pl)
package: OpenImageIO-2.1.17.0-1.i686 from Cooker-i686 unresolved deps: libboost_atomic.so.1.73.0 libboost_chrono.so.1.73.0 libboost_date_time.so.1.73.0 libboost_filesystem.so.1.73.0 libboost_system.so.1.73.0 libboost_thread.so.1.73.0
package: abrt-2.13.0-1.i686 from Cooker-i686 unresolved deps: librpm.so.8 librpmio.so.8
package: abrt-plugin-bodhi-2.13.0-1.i686 from Cooker-i686 unresolved deps: librpm.so.8 librpmio.so.8
package: alacritty-fish-completion-0.4.3-1.noarch from Cooker-i686 unresolved deps: fish
package: amavisd-new-2.11.1-1.noarch from Cooker-i686 unresolved deps: perl(DBD::SQLite) perl(Net::LibIDN) perl(File::LibMagic) arj perl(Net::Server::Multiplex) perl(Razor2::Client::Version) perl(Net::Server) >= 0.870.0 perl(Net::Server) >= 0.910.0 perl(Net::Server) >= 2.0
package: amavisd-new-zeromq-2.11.1-1.noarch from Cooker-i686 unresolved deps: perl(ZMQ::LibZMQ3) perl(ZMQ::Constants)
package: ansible-1.6.10-3.noarch from Cooker-i686 unresolved deps: python2-keyczar
package: ant-apache-bsf-1.10.5-5.noarch from Cooker-i686 unresolved deps: bsf mvn(bsf:bsf)
package: ant-apache-log4j-1.10.5-5.noarch from Cooker-i686 unresolved deps: log4j mvn(log4j:log4j:1.2.17)
package: ant-apache-oro-1.10.5-5.noarch from Cooker-i686 unresolved deps: jakarta-oro mvn(oro:oro)
package: ant-commons-net-1.10.5-5.noarch from Cooker-i686 unresolved deps: apache-commons-net mvn(commons-net:commons-net)
package: ant-jdepend-1.10.5-5.noarch from Cooker-i686 unresolved deps: jdepend mvn(jdepend:jdepend)
package: ant-jsch-1.10.5-5.noarch from Cooker-i686 unresolved deps: jsch mvn(com.jcraft:jsch)
package: ant-junit-1.10.5-5.noarch from Cooker-i686 unresolved deps: mvn(junit:junit) junit
package: antlr-python-2.7.7-34.noarch from Cooker-i686 unresolved deps: python(abi) = 3.7
package: apache-commons-compress-1.10-2.noarch from Cooker-i686 unresolved deps: mvn(org.tukaani:xz)
package: apache-commons-parent-32-2.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.felix:maven-bundle-plugin) mvn(org.apache.maven.plugins:maven-antrun-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin) mvn(org.apache.maven.plugins:maven-surefire-plugin) mvn(org.apache.rat:apache-rat-plugin) mvn(org.apache:apache:pom:) mvn(org.codehaus.mojo:buildnumber-maven-plugin)
package: apache-mod_perl-1:2.0.10-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: apiviz-1.3.2-8.3.noarch from Cooker-i686 unresolved deps: mvn(jdepend:jdepend)
package: appliance-tools-009.0-2.noarch from Cooker-i686 unresolved deps: sssd-client
package: audacity-2.4.1-1.i686 from Cooker-i686 unresolved deps: libSoundTouch.so.0
package: autologin-1.0.0-41.i686 from Cooker-i686 unresolved deps: initscripts >= 5.15
package: bijiben-3.36.3-1.i686 from Cooker-i686 unresolved deps: libedataserver-1.2.so.24
package: blender-2.83.4-1.i686 from Cooker-i686 unresolved deps: libboost_locale.so.1.73.0
package: bootsplash-3.4.2-9.i686 from Cooker-i686 unresolved deps: initscripts > 7.04-15mdk
package: calligra-core-16:3.1.0-15.i686 from Cooker-i686 unresolved deps: libpoppler.so.91
package: clazy-1.6-1.i686 from Cooker-i686 unresolved deps: libclangTooling.so.9.0 libclangToolingCore.so.9.0 libLLVMSupport.so.9.0 libclangAST.so.9.0 libclangASTMatchers.so.9.0 libclangBasic.so.9.0 libclangFrontend.so.9.0 libclangLex.so.9.0 libclangSerialization.so.9.0
package: dhcpstatus-0.60-28.noarch from Cooker-i686 unresolved deps: perl(dhcpstatus::dhcpstatus_subnet_cgi) perl(dhcpstatus::dhcpstatus_subnet_cmd) perl(dhcpstatus::display_html) perl(dhcpstatus::display_line) perl(dhcpstatus::iptools) perl(dhcpstatus::Dhcpstatus_env) perl(dhcpstatus::Display) perl(dhcpstatus::Formatted_text) perl(dhcpstatus::Lease) perl(dhcpstatus::Line_print) perl(dhcpstatus::Pool) perl(dhcpstatus::Subnet) perl(dhcpstatus::common) perl(dhcpstatus::dhcpstatus) perl(dhcpstatus::dhcpstatus_cgi) perl(dhcpstatus::dhcpstatus_cmd) perl(dhcpstatus::dhcpstatus_subnet)
package: diald-1.0-27.i686 from Cooker-i686 unresolved deps: perl(getopts.pl)
package: digikam-7.0.0-0.beta2.1.i686 from Cooker-i686 unresolved deps: libopencv_core.so.3.4
package: dvdauthor-0.7.2-4.i686 from Cooker-i686 unresolved deps: libdvdread.so.4
package: ehcache-sizeof-agent-1.0.1-6.0.noarch from Cooker-i686 unresolved deps: ehcache-parent
package: em8300-0.18.0-14.i686 from Cooker-i686 unresolved deps: kmod(em8300)
package: fasterxml-oss-parent-16-2.3.noarch from Cooker-i686 unresolved deps: mvn(org.apache.felix:maven-bundle-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin) mvn(org.apache.maven.plugins:maven-surefire-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.apache.maven.plugins:maven-scm-plugin) mvn(org.apache.maven.plugins:maven-site-plugin) mvn(org.apache.maven.scm:maven-scm-manager-plexus) mvn(org.apache.maven.scm:maven-scm-provider-gitexe) mvn(org.codehaus.mojo:build-helper-maven-plugin)
package: felix-gogo-parent-0.6.0-8.2.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-compiler-plugin)
package: felix-parent-2.1-3.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.wagon:wagon-ssh) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache:apache:pom:) mvn(org.apache.maven.plugins:maven-release-plugin)
package: forge-parent-31-2.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-source-plugin)
package: fpc-units-ptcpas-503-12.i686 from Cooker-i686 unresolved deps: fpc-base = 2.6.4
package: fpc-units-ptcpas-demos-503-12.i686 from Cooker-i686 unresolved deps: fpc-base
package: fusesource-pom-1.9-9.2.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-scm-plugin)
package: fwupd-1.2.9-1.i686 from Cooker-i686 unresolved deps: libarchive.so.16
package: gegl-0.4.24-1.i686 from Cooker-i686 unresolved deps: libwebp.so.7 libraw.so.19
package: geoclue0-0.12.99-7.i686 from Cooker-i686 unresolved deps: libnm-glib.so.4 libnm-util.so.2
package: geronimo-parent-poms-1.6-16.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.felix:maven-bundle-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin)
package: gitolite-3.6.7-2.noarch from Cooker-i686 unresolved deps: perl(Redis)
package: glassfish-master-pom-8-4.0.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-compiler-plugin)
package: gmic-2.3.3-1.i686 from Cooker-i686 unresolved deps: libopencv_videoio.so.3.4 libopencv_core.so.3.4
package: gmic-zart-2.3.3-1.i686 from Cooker-i686 unresolved deps: libopencv_imgproc.so.3.4 libopencv_videoio.so.3.4 libopencv_core.so.3.4
package: gnome-shell-3.36.5-1.i686 from Cooker-i686 unresolved deps: libmutter-6.so.0 libmutter-clutter-6.so.0 libmutter-cogl-6.so.0 libmutter-cogl-pango-6.so.0 libedataserver-1.2.so.24
package: gnu-regexp-demo-1.1.4-19.4.noarch from Cooker-i686 unresolved deps: gnu-getopt
package: gnucash-3.10-2.i686 from Cooker-i686 unresolved deps: libboost_regex.so.1.73.0 libboost_locale.so.1.73.0
package: golang-github-russross-blackfriday-v2-devel-2.0.1-2.noarch from Cooker-i686 unresolved deps: golang(github.com/shurcooL/sanitized_anchor_name)
package: gradle-local-5.3.1-5.noarch from Cooker-i686 unresolved deps: xmvn-connector-gradle >= 2
package: graphviz-doc-2.40.1-2.i686 from Cooker-i686 unresolved deps: /usr/bin/lua
package: grive2-0.5.0-2.i686 from Cooker-i686 unresolved deps: libboost_filesystem.so.1.71.0 libboost_program_options.so.1.71.0 libboost_regex.so.1.71.0
package: hfsutils-xhfs-3.2.6-41.i686 from Cooker-i686 unresolved deps: libtk8.6.so.0
package: httpcomponents-project-6-4.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-site-plugin) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.plugins:maven-jar-plugin)
package: hugin-2019.0.0-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 libGLEW.so.2.1 libboost_filesystem.so.1.70.0 python(abi) = 3.7
package: hylafax-1:6.0.7-1.i686 from Cooker-i686 unresolved deps: MailTransportAgent
package: imagemagick-7.0.8.50-1.i686 from Cooker-i686 unresolved deps: libwebp.so.7 libraw_r.so.19 libwebpmux.so.3
package: imagemagick6-6.9.10.45-1.i686 from Cooker-i686 unresolved deps: libwebp.so.7 libwebpmux.so.3
package: inkscape-1.0-0.beta2.7.i686 from Cooker-i686 unresolved deps: libpoppler.so.98
package: inn-2.6.3-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: isdn-light-0.8-34.noarch from Cooker-i686 unresolved deps: isdn4k-utils
package: ivy-local-5.3.1-5.noarch from Cooker-i686 unresolved deps: apache-ivy >= 2.3.0-8 xmvn-connector-ivy >= 2
package: javapackages-local-5.3.1-5.noarch from Cooker-i686 unresolved deps: xmvn-install >= 2 xmvn-resolve >= 2 xmvn-subst >= 2
package: jboss-parent-11-1.4.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-source-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.codehaus.mojo:buildnumber-maven-plugin)
package: jdependency-0.7-9.0.noarch from Cooker-i686 unresolved deps: mvn(asm:asm) mvn(asm:asm-analysis) mvn(asm:asm-commons) mvn(asm:asm-tree) mvn(asm:asm-util) mvn(commons-io:commons-io)
package: jetty-build-support-1.1-8.2.noarch from Cooker-i686 unresolved deps: maven-enforcer maven-enforcer-api maven-project mvn(org.apache.maven.enforcer:enforcer-api) mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven:maven-project) mvn(org.codehaus.plexus:plexus-container-default) plexus-containers-container-default
package: jetty-distribution-remote-resources-1.1-8.0.noarch from Cooker-i686 unresolved deps: maven-remote-resources-plugin
package: jetty-parent-19-11.3.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-release-plugin)
package: jetty-toolchain-1.4-8.0.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-release-plugin)
package: jnr-ffi-2.0.6-1.2.noarch from Cooker-i686 unresolved deps: mvn(com.github.jnr:jffi) mvn(com.github.jnr:jffi::native:) mvn(com.github.jnr:jnr-x86asm) mvn(org.ow2.asm:asm-analysis) mvn(org.ow2.asm:asm-util)
package: joni-2.1.3-1.3.noarch from Cooker-i686 unresolved deps: objectweb-asm4
package: jpilot-Mail-0.1.7-21.i686 from Cooker-i686 unresolved deps: jpilot >= 0.99.6
package: jsch-agent-proxy-jsch-0.0.7-6.2.noarch from Cooker-i686 unresolved deps: mvn(com.jcraft:jsch)
package: jsch-agent-proxy-pageant-0.0.7-6.2.noarch from Cooker-i686 unresolved deps: mvn(net.java.dev.jna:jna) mvn(net.java.dev.jna:platform)
package: jsch-agent-proxy-sshj-0.0.7-6.2.noarch from Cooker-i686 unresolved deps: mvn(net.schmizz:sshj)
package: jsch-agent-proxy-trilead-ssh2-0.0.7-6.2.noarch from Cooker-i686 unresolved deps: mvn(com.trilead:trilead-ssh2)
package: jsch-agent-proxy-usocket-jna-0.0.7-6.2.noarch from Cooker-i686 unresolved deps: mvn(net.java.dev.jna:jna) mvn(net.java.dev.jna:platform)
package: junitperf-1.9.1-15.4.noarch from Cooker-i686 unresolved deps: junit >= 3.2
package: kdevelop-4:5.5.1-1.i686 from Cooker-i686 unresolved deps: libprocessui.so.7 libprocesscore.so.7
package: kmymoney-5.0.2-1.i686 from Cooker-i686 unresolved deps: libalkimia5.so.7 libaqbanking.so.35 libgwenhywfar.so.60
package: kohsuke-pom-9-1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.scm:maven-scm-manager-plexus) mvn(org.apache.maven.plugins:maven-compiler-plugin) mvn(org.apache.maven.scm:maven-scm-provider-gitexe) mvn(org.apache.maven.plugins:maven-release-plugin)
package: krb5-appl-servers-1.0.3-12.i686 from Cooker-i686 unresolved deps: initscripts
package: krita-16:4.1.8-1.i686 from Cooker-i686 unresolved deps: libgsl.so.23 libpython3.7m.so.1.0 libraw.so.19
package: kstars-1:3.4.2-1.i686 from Cooker-i686 unresolved deps: libraw.so.19
package: kvirc-5.0.0-0.git20190922.1.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: lazarus-1.4.2-2.i686 from Cooker-i686 unresolved deps: fpc >= 2.6.0 fpc-src >= 2.6.0
package: libKF5KDcraw5-2:20.04.1-1.i686 from Cooker-i686 unresolved deps: libraw.so.19
package: libKPimItinerary5-20.04.1-1.i686 from Cooker-i686 unresolved deps: libZXingCore.so.1 libpoppler.so.99
package: libModemManagerQt-devel-1:1.0.1-5.i686 from Cooker-i686 unresolved deps: pkgconfig(QtCore) pkgconfig(QtDBus) pkgconfig(QtXml)
package: libModemManagerQt0-1:1.0.1-5.i686 from Cooker-i686 unresolved deps: libQtDBus.so.4 libQtXml.so.4 libQtCore.so.4
package: libOpenImageIO2.1-2.1.17.0-1.i686 from Cooker-i686 unresolved deps: libboost_atomic.so.1.73.0 libboost_chrono.so.1.73.0 libboost_date_time.so.1.73.0 libboost_filesystem.so.1.73.0 libboost_system.so.1.73.0 libboost_thread.so.1.73.0
package: libOpenImageIO_Util2.1-2.1.17.0-1.i686 from Cooker-i686 unresolved deps: libboost_atomic.so.1.73.0 libboost_chrono.so.1.73.0 libboost_date_time.so.1.73.0 libboost_filesystem.so.1.73.0 libboost_system.so.1.73.0 libboost_thread.so.1.73.0
package: libQt5WebEngineCore5-5.15.0-1.i686 from Cooker-i686 unresolved deps: libwebp.so.7 libwebpmux.so.3 libre2.so.0 libwebpdemux.so.2
package: libbluedevil2-2.1-2.i686 from Cooker-i686 unresolved deps: libQtDBus.so.4 libQtCore.so.4
package: libcalamares3-3.2.26.1-1.i686 from Cooker-i686 unresolved deps: libboost_python38.so.1.73.0
package: libcppzmq-devel-4.6.0-1.i686 from Cooker-i686 unresolved deps: zeromq-devel = 4.3.2
package: libdaq-devel-2.0.2-4.i686 from Cooker-i686 unresolved deps: openssl-devel
package: libdigikamcore7.0.0-7.0.0-0.beta2.1.i686 from Cooker-i686 unresolved deps: libopencv_dnn.so.3.4 libopencv_imgcodecs.so.3.4 libopencv_imgproc.so.3.4 libopencv_core.so.3.4
package: libdigikamgui7.0.0-7.0.0-0.beta2.1.i686 from Cooker-i686 unresolved deps: libopencv_dnn.so.3.4 libopencv_imgproc.so.3.4 libopencv_core.so.3.4
package: libgnucash0-3.10-2.i686 from Cooker-i686 unresolved deps: libboost_locale.so.1.73.0 libboost_filesystem.so.1.73.0
package: libkeffects11-5.13.4-1.i686 from Cooker-i686 unresolved deps: kwin = 5.13.4-1
package: libkmm_csvimportercore5-5.0.2-1.i686 from Cooker-i686 unresolved deps: libalkimia5.so.7
package: libkmm_models5-5.0.2-1.i686 from Cooker-i686 unresolved deps: libalkimia5.so.7
package: libkmm_mymoney5-5.0.2-1.i686 from Cooker-i686 unresolved deps: libalkimia5.so.7
package: libkmm_widgets5-5.0.2-1.i686 from Cooker-i686 unresolved deps: libalkimia5.so.7
package: libkqoauth-devel-0.98-3.i686 from Cooker-i686 unresolved deps: pkgconfig(QtCore) pkgconfig(QtNetwork)
package: libkqoauth0-0.98-3.i686 from Cooker-i686 unresolved deps: libQtGui.so.4 libQtNetwork.so.4 libQtCore.so.4
package: libkwinglutils11-5.13.4-1.i686 from Cooker-i686 unresolved deps: kwin = 5.13.4-1
package: libkwinxrenderutils11-5.13.4-1.i686 from Cooker-i686 unresolved deps: kwin = 5.13.4-1
package: libmygui-devel-3.4.0-1.i686 from Cooker-i686 unresolved deps: libOgreMain.so.1.12.6
package: libnghttp2_asio1-1.39.1-1.i686 from Cooker-i686 unresolved deps: libboost_thread.so.1.70.0
package: libproxy-perl-0.4.15-7.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: libqimageblitz-qt4-devel-1:0.0.6.1393389-11.i686 from Cooker-i686 unresolved deps: pkgconfig(QtGui)
package: libqimageblitz4-1:0.0.6.1393389-11.i686 from Cooker-i686 unresolved deps: libQtGui.so.4 libQtCore.so.4
package: libqt5remoteobjects-devel-5.15.0-1.i686 from Cooker-i686 unresolved deps: qt5-qtbase-devel = 5.15.0
package: libqt5script-devel-5.15.0-1.i686 from Cooker-i686 unresolved deps: qt5-qtbase-devel = 5.15.0
package: libqt5scripttools-devel-5.15.0-1.i686 from Cooker-i686 unresolved deps: qt5-qtbase-devel = 5.15.0
package: libqt5webchannel-private-devel-5.15.0-1.i686 from Cooker-i686 unresolved deps: pkgconfig(Qt5Core) = 5.15.0
package: libqt5xmlpatterns-private-devel-5.15.0-1.i686 from Cooker-i686 unresolved deps: pkgconfig(Qt5Core) = 5.15.0
package: libqtsoap2.7.0-2.7-3.i686 from Cooker-i686 unresolved deps: libQtXml.so.4 libQtGui.so.4 libQtNetwork.so.4 libQtCore.so.4
package: libqtweetlib1-0.5.0-10.i686 from Cooker-i686 unresolved deps: libQtGui.so.4 libQtNetwork.so.4 libQtCore.so.4
package: libreoffice-calc-1:6.1.3-1.i686 from Cooker-i686 unresolved deps: liborcus-0.13.so.0 liborcus-parser-0.13.so.0
package: libreoffice-common-1:6.1.3-1.i686 from Cooker-i686 unresolved deps: liborcus-0.13.so.0 liborcus-parser-0.13.so.0 libboost_date_time.so.1.68.0 libboost_locale.so.1.68.0 libhunspell-1.6.so.0
package: libreoffice-draw-1:6.1.3-1.i686 from Cooker-i686 unresolved deps: libpoppler.so.82
package: libreoffice-kde5-1:6.1.3-1.i686 from Cooker-i686 unresolved deps: libboost_filesystem.so.1.68.0
package: libreoffice-pyuno-1:6.1.3-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0
package: libreoffice-wiki-publisher-1:6.1.3-1.i686 from Cooker-i686 unresolved deps: apache-commons-lang jakarta-commons-httpclient
package: libreport-plugin-bugzilla-2.11.3-3.i686 from Cooker-i686 unresolved deps: libxmlrpc_util.so.3
package: libreport-web0-2.11.3-3.i686 from Cooker-i686 unresolved deps: libxmlrpc_util.so.3
package: libsemanage-python-2.9-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: libsemanage-python2-2.9-1.i686 from Cooker-i686 unresolved deps: libselinux-python2
package: libsolvext0-0.6.35-4.i686 from Cooker-i686 unresolved deps: librpm.so.8 librpmio.so.8
package: libtomoe-gtk-devel-0.6.0-25.i686 from Cooker-i686 unresolved deps: pkgconfig(tomoe) >= 0.4.0
package: libtomoe-gtk0-0.6.0-25.i686 from Cooker-i686 unresolved deps: libtomoe.so.0
package: libvreen-devel-0.9.5-0.20131027.4.i686 from Cooker-i686 unresolved deps: pkgconfig(QtCore) pkgconfig(QtNetwork) pkgconfig(QtWebKit)
package: libvreen0-0.9.5-0.20131027.4.i686 from Cooker-i686 unresolved deps: libQtGui.so.4 libQtNetwork.so.4 libQtCore.so.4
package: libwx_baseu3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_baseu_net3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_baseu_xml3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_adv3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_aui3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_core3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_gl3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_html3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_media3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_propgrid3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_qa3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_ribbon3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_richtext3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_stc3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libwx_qtu_xrc3.1_4-3.1.4-1.i686 from Cooker-i686 unresolved deps: wxqt3.1.4 = 3.1.4-1
package: libxorg-x11_-7.7-16.i686 from Cooker-i686 unresolved deps: libxcursor libxvmc libdrm libxdamage libxfixes libsm libxmu libxi libxcomposite libxdmcp libxrandr libxrender libxext
package: lorax-18.12-20.i686 from Cooker-i686 unresolved deps: python-selinux
package: lumina-1.5.0p-1.i686 from Cooker-i686 unresolved deps: fluxbox
package: manatools-1.2.0-2.i686 from Cooker-i686 unresolved deps: perl(USER) perl(detect_devices) perl(log) perl(network::network) perl(network::nfs) perl(network::tools) perl(urpm) perl(urpm::args) perl(urpm::cfg) perl(urpm::download) perl(urpm::get_pkgs) perl(urpm::install) perl(urpm::lock) perl(urpm::main_loop) perl(urpm::media) perl(urpm::mirrors) perl(urpm::msg) perl(urpm::prompt) perl(urpm::select) perl(urpm::signature) perl(urpm::util) perl-yui perl(Config::Auto) perl(Config::Hosts) perl(Data::Password::Meter) perl(Date::Simple) perl(Modern::Perl) perl(Moose::Autobox) perl(MooseX::ClassAttribute) perl(URPM) perl(URPM::Resolve) perl(URPM::Signature)
package: manatools-extra-1.2.0-2.i686 from Cooker-i686 unresolved deps: python-yui
package: manatools-gtk-1.2.0-2.i686 from Cooker-i686 unresolved deps: libyui8-gtk libyui8-mga-gtk
package: maven-dependency-analyzer-1.5-1.3.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-model) mvn(org.codehaus.plexus:plexus-component-annotations) mvn(org.apache.maven:maven-project)
package: maven-jarsigner-plugin-1.3.2-3.3.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven.shared:maven-jarsigner) mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven:maven-project) mvn(org.apache.maven.shared:maven-shared-utils) mvn(org.sonatype.plexus:plexus-sec-dispatcher)
package: maven-javadoc-plugin-2.10.1-3.noarch from Cooker-i686 unresolved deps: mvn(commons-io:commons-io) mvn(org.apache.maven:maven-model) mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.codehaus.plexus:plexus-container-default) mvn(commons-lang:commons-lang) mvn(commons-logging:commons-logging) mvn(org.apache.httpcomponents:httpclient) mvn(org.apache.maven.doxia:doxia-sink-api) mvn(org.apache.maven.doxia:doxia-site-renderer) mvn(org.apache.maven.reporting:maven-reporting-api) mvn(org.apache.maven.shared:maven-common-artifact-filters) mvn(org.apache.maven.shared:maven-invoker) mvn(org.apache.maven.wagon:wagon-provider-api) mvn(org.apache.maven:maven-archiver) mvn(org.apache.maven:maven-settings) mvn(org.codehaus.plexus:plexus-archiver) mvn(org.codehaus.plexus:plexus-interactivity-api)
package: maven-local-5.3.1-5.noarch from Cooker-i686 unresolved deps: xmvn >= 2 xmvn-connector-aether >= 2 apache-parent maven-assembly-plugin maven-compiler-plugin maven-enforcer-plugin maven-jar-plugin xmvn-mojo >= 2 maven-resources-plugin maven-surefire-plugin maven-surefire-provider-junit maven-surefire-provider-testng
package: maven-parent-26-1.noarch from Cooker-i686 unresolved deps: mvn(org.apache:apache:pom:)
package: maven-plugins-pom-23-7.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-plugin-plugin)
package: maven-processor-plugin-2.1.1-4.0.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven.plugin-tools:maven-plugin-annotations)
package: maven-shade-plugin-2.3-2.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven:maven-model) mvn(org.apache.maven:maven-artifact) mvn(org.apache.maven:maven-core) mvn(org.apache.maven:maven-plugin-api) mvn(org.jdom:jdom) mvn(org.codehaus.plexus:plexus-container-default) mvn(com.google.guava:guava) mvn(org.apache.maven:maven-compat) mvn(org.apache.maven.shared:maven-dependency-tree)
package: maven-shared-incremental-1.1-5.2.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven:maven-plugin-api) mvn(org.apache.maven:maven-core) mvn(org.codehaus.plexus:plexus-component-annotations) mvn(org.apache.maven.shared:maven-shared-utils)
package: maven-shared-io-1:1.1-7.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.wagon:wagon-provider-api) mvn(org.apache.maven:maven-artifact-manager) mvn(org.apache.maven:maven-artifact:2.0.2) mvn(org.apache.maven:maven-plugin-api) mvn(org.codehaus.plexus:plexus-container-default) mvn(org.apache.maven:maven-compat)
package: megaglest-3.13.0-2.i686 from Cooker-i686 unresolved deps: libGLEW.so.2.1
package: mgetty-1.2.1-1.i686 from Cooker-i686 unresolved deps: /usr/sbin/sendmail
package: mgetty-sendfax-1.2.1-1.i686 from Cooker-i686 unresolved deps: netpbm-progs
package: mkvtoolnix-47.0.0-1.i686 from Cooker-i686 unresolved deps: libboost_filesystem.so.1.73.0 libebml.so.4 libmatroska.so.6
package: mlt-6.18.0-2.i686 from Cooker-i686 unresolved deps: libopencv_tracking.so.3.4 libopencv_imgproc.so.3.4 libopencv_core.so.3.4
package: mojarra-2.1.7-10.3.noarch from Cooker-i686 unresolved deps: geronimo-annotation geronimo-validation tomcat-el-2.2-api tomcat-jsp-2.2-api tomcat-servlet-3.0-api
package: mojo-parent-32-4.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-enforcer-plugin)
package: mon-1.2.0-23.i686 from Cooker-i686 unresolved deps: perl(Math::TrulyRandom) perl(Net::SNPP) perl(Filesys::DiskSpace)
package: mpd-0.21.23-1.i686 from Cooker-i686 unresolved deps: libupnp.so.15
package: netprofile-0.28-19.noarch from Cooker-i686 unresolved deps: initscripts netprofile-plugin-urpmi
package: nitroshare-caja-0.3.4-2.noarch from Cooker-i686 unresolved deps: typelib(Caja) = 2.0
package: nitroshare-nautilus-0.3.4-2.noarch from Cooker-i686 unresolved deps: nautilus-python
package: nodejs-packaging-20-1.noarch from Cooker-i686 unresolved deps: nodejs(engine) >= 0.10.12
package: objectweb-pom-1.5-1.0.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-enforcer-plugin)
package: oddjob-0.30-6.i686 from Cooker-i686 unresolved deps: initscripts
package: opendkim-2.8.3-2.i686 from Cooker-i686 unresolved deps: initscripts
package: pam_yubico-2.4-13.i686 from Cooker-i686 unresolved deps: libykclient.so.3 libykclient.so.3(Base)
package: pegdown-1.4.2-3.3.noarch from Cooker-i686 unresolved deps: mvn(org.parboiled:parboiled-java)
package: perl-Astro-FITS-Header-3.70.0-8.noarch from Cooker-i686 unresolved deps: perl(Starlink::AST) perl(Astro::FITS::CFITSIO) perl(GSD) perl(NDF)
package: perl-Class-Prototyped-GraphViz-1.130.0-2.noarch from Cooker-i686 unresolved deps: perl(GraphViz)
package: perl-Crypt-OpenSSL-RSA-0.310.0-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Crypt-Random-1.250.0-18.noarch from Cooker-i686 unresolved deps: perl(Math::Pari)
package: perl-Crypt-SSLeay-0.720.0-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Devel-CallChecker-0.008-3.i686 from Cooker-i686 unresolved deps: libperl.so.5.28
package: perl-Digest-SHA1-2.130.0-24.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Encode-devel-4:3.01-16.noarch from Cooker-i686 unresolved deps: perl-Encode = 4:3.01-16
package: perl-Expect-1.320.0-4.noarch from Cooker-i686 unresolved deps: /usr/local/bin/perl
package: perl-Filesys-Df-0.920.0-28.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Geo-IP-1.450.0-4.i686 from Cooker-i686 unresolved deps: /usr/local/bin/perl
package: perl-Gnome2-Canvas-1.002-31.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Gnome2-VFS-1.081-21.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Gnome2-Vte-0.110.0-8.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Graphics-Magick-1.3.35-1.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Gtk2-SourceView2-0.100.0-22.i686 from Cooker-i686 unresolved deps: libperl.so.5.28
package: perl-Gtk2-TrayIcon-0.60.0-19.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-IO-Tty-1.120.0-8.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Image-Magick-7.0.8.50-1.i686 from Cooker-i686 unresolved deps: libperl.so.5.28
package: perl-Mail-Box-2.115.0-8.noarch from Cooker-i686 unresolved deps: perl(Mail::Transport::Dbx) >= 0.40.0
package: perl-Module-CoreList-tools-1:5.20190522-16.noarch from Cooker-i686 unresolved deps: perl-Module-CoreList = 1:5.20190522-16
package: perl-Params-Classify-0.15.0-4.i686 from Cooker-i686 unresolved deps: libperl.so.5.28
package: perl-Reply-0.420.0-1.noarch from Cooker-i686 unresolved deps: perl(App::Nopaste) perl(Config::INI::Reader::Ordered) perl(Data::Printer) perl(Proc::InvokeEditor) perl(Class::Refresh) >= 0.50.0
package: perl-SVN-1.13.0-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-Spreadsheet-WriteExcel-2.400.0-8.noarch from Cooker-i686 unresolved deps: perl(Win32::OLE::Const) perl(Win32::OLE)
package: perl-Unicode-Map8-0.130.0-20.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-WWW-Curl-4.170.0-10.i686 from Cooker-i686 unresolved deps: libperl.so.5.28
package: perl-YAML-Syck-1.300.0-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-graphviz-2.40.1-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-libyui-1.1.2-3.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-rrdtool-1.7.2-2.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: perl-zinnia-0.06-14.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: photoqt-1.5.1-1.i686 from Cooker-i686 unresolved deps: libexiv2.so.26 libraw.so.16
package: php-pear-Cache-1.5.6-14.noarch from Cooker-i686 unresolved deps: php-pear-HTTP_Request
package: php-pear-Services_Weather-1.4.7-10.noarch from Cooker-i686 unresolved deps: php-pear-Net_FTP php-pear-SOAP >= 0.7.5 php-pear-XML_Serializer >= 0.8 php-pear-HTTP_Request >= 1.2
package: plasma-workspace-5.19.0-1.i686 from Cooker-i686 unresolved deps: libgps.so.25
package: plexus-ant-factory-1.0-0.12.a2.1.1.noarch from Cooker-i686 unresolved deps: mvn(org.codehaus.plexus:plexus-container-default)
package: plexus-component-factories-pom-1.0-0.8.alpha11.1.noarch from Cooker-i686 unresolved deps: mvn(org.codehaus.plexus:plexus-container-default)
package: plexus-components-pom-1.2-7.1.noarch from Cooker-i686 unresolved deps: mvn(org.codehaus.plexus:plexus-component-metadata)
package: plexus-pom-3.3.1-5.1.noarch from Cooker-i686 unresolved deps: mvn(org.sonatype.spice:spice-parent:pom:)
package: plexus-tools-pom-1.0.11-8.1.noarch from Cooker-i686 unresolved deps: mvn(org.codehaus.plexus:plexus-container-default) mvn(org.apache.maven.plugins:maven-release-plugin)
package: portals-pom-1.3-7.0.noarch from Cooker-i686 unresolved deps: mvn(org.apache:apache:pom:)
package: powerman-2.3.9-12.i686 from Cooker-i686 unresolved deps: libgenders.so.0 libsnmp.so.30
package: ppp-2.4.7-9.i686 from Cooker-i686 unresolved deps: initscripts >= 9.54-1
package: pprof-2.7-2.noarch from Cooker-i686 unresolved deps: gv
package: printer-filters-2008-24.i686 from Cooker-i686 unresolved deps: epsoneplijs
package: proftpd-1.3.5e-3.i686 from Cooker-i686 unresolved deps: perl(getopts.pl)
package: protobuf-c-1.3.3-1.i686 from Cooker-i686 unresolved deps: libprotobuf.so.15 libprotoc.so.15
package: pygtk2.0-2.24.0-20.i686 from Cooker-i686 unresolved deps: python2-cairo python2-numpy
package: pyside2-3d-5.14.1-1.i686 from Cooker-i686 unresolved deps: python2-pyside2-core = 5.14.1
package: pyside2-python2-devel-5.14.1-1.i686 from Cooker-i686 unresolved deps: python2-pyside2 = 5.14.1-1
package: pyside2-tools-5.12.0-1.i686 from Cooker-i686 unresolved deps: python(abi) = 3.7
package: python-IPy-0.81-24.noarch from Cooker-i686 unresolved deps: python(abi) = 3.7
package: python-asn1-modules-0.2.1-1.noarch from Cooker-i686 unresolved deps: python3egg(pyasn1) >= 0.4.1 python3egg(pyasn1) < 0.5.0 python(abi) = 3.7
package: python-axiom-0.7.5-1.noarch from Cooker-i686 unresolved deps: python2.7dist(epsilon) >= 0.7.0
package: python-babeltrace-1.5.6-2.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-cached-property-1.5.1-1.noarch from Cooker-i686 unresolved deps: python(abi) = 3.7
package: python-check_manifest-0.37-1.noarch from Cooker-i686 unresolved deps: python(abi) = 3.7
package: python-cherrypy-18.5.0-1.noarch from Cooker-i686 unresolved deps: python3.8dist(zc.lockfile) python3.8dist(cheroot) >= 8.2.1 python3.8dist(portend) >= 2.1.1 python3.8dist(jaraco.collections)
package: python-gstreamer1.0-1.16.2-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-imgcreate-26.0-3.i686 from Cooker-i686 unresolved deps: python-selinux
package: python-imobiledevice-1.2.0-11.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0
package: python-libpst-1:0.6.75-1.i686 from Cooker-i686 unresolved deps: libboost_python38.so.1.73.0
package: python-lxc-1:3.2.1-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-miniupnpc-2.1-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-mmc-proxy-2.4.2.2-12.i686 from Cooker-i686 unresolved deps: squid squidGuard
package: python-neovim-0.3.2-3.noarch from Cooker-i686 unresolved deps: python3.8dist(msgpack) >= 0.5.0 python3.8dist(greenlet)
package: python-nghttp2-1.39.1-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-perlmodule-1.0.1d-23.i686 from Cooker-i686 unresolved deps: libperl.so.5.30
package: python-plist-2.0.0-2.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0
package: python-pwquality-1.4.2-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-pyfltk-1.3.4.1-1.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-pyrpmmd-0.1.1-1.noarch from Cooker-i686 unresolved deps: python3.7dist(six) python(abi) = 3.7
package: python-pytest-cache-1.0-1.noarch from Cooker-i686 unresolved deps: python3.7dist(execnet) >= 1.1.dev1 python3.7dist(pytest) >= 2.2 python(abi) = 3.7
package: python-pytest-pep8-1.0.6-1.noarch from Cooker-i686 unresolved deps: python3.7dist(pep8) >= 1.3 python3.7dist(pytest) >= 2.4.2 python(abi) = 3.7
package: python-rencode-1.0.4-2.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-service_identity-17.0.0-1.noarch from Cooker-i686 unresolved deps: python3egg(pyasn1) python3egg(attrs) python(abi) = 3.7
package: python-smbus-4.1-2.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: python-vatnumber-1.2-11.noarch from Cooker-i686 unresolved deps: python3.8dist(python-stdnum)
package: python2-asn1-modules-0.2.1-1.noarch from Cooker-i686 unresolved deps: pythonegg(pyasn1) >= 0.4.1 pythonegg(pyasn1) < 0.5.0
package: python2-cherrypy-18.5.0-1.noarch from Cooker-i686 unresolved deps: python2.7dist(jaraco.collections) python2.7dist(zc.lockfile) python2.7dist(cheroot) >= 8.2.1 python2.7dist(portend) >= 2.1.1
package: python2-django-mediagenerator-1.12-7.noarch from Cooker-i686 unresolved deps: python2-django
package: python2-neovim-0.3.2-3.noarch from Cooker-i686 unresolved deps: python2.7dist(msgpack) >= 0.5.0 python2.7dist(greenlet) python2.7dist(trollius)
package: python2-numpydoc-0.9.2-1.noarch from Cooker-i686 unresolved deps: python2.7dist(sphinx) >= 1.6.5
package: python2-pytools-2020.1-1.noarch from Cooker-i686 unresolved deps: python2.7dist(numpy) >= 1.6
package: python2-recommonmark-0.6.0-2.noarch from Cooker-i686 unresolved deps: python2.7dist(sphinx) >= 1.3.1
package: python2-service_identity-17.0.0-1.noarch from Cooker-i686 unresolved deps: pythonegg(pyasn1) pythonegg(attrs)
package: python2-sorl-thumbnail-12.5.0-3.noarch from Cooker-i686 unresolved deps: python2-django
package: python2-websocket-client-0.56.0-2.noarch from Cooker-i686 unresolved deps: python2.7dist(backports.ssl-match-hostname)
package: python3-networkx-2.3-2.noarch from Cooker-i686 unresolved deps: python3.7dist(decorator) >= 4.3.0 python(abi) = 3.7
package: qimageblitz-1:0.0.6.1393389-11.i686 from Cooker-i686 unresolved deps: libQtGui.so.4 libQtCore.so.4
package: qt5-devel-5.15.1-2.i686 from Cooker-i686 unresolved deps: pkgconfig(Qt5Bluetooth) = 5.15.1 pkgconfig(Qt5Designer) = 5.15.1 pkgconfig(Qt5Help) = 5.15.1 pkgconfig(Qt5Location) = 5.15.1 pkgconfig(Qt5Multimedia) = 5.15.1 pkgconfig(Qt5MultimediaWidgets) = 5.15.1 pkgconfig(Qt5Nfc) = 5.15.1 pkgconfig(Qt5Positioning) = 5.15.1 pkgconfig(Qt5Script) = 5.15.1 pkgconfig(Qt5ScriptTools) = 5.15.1 pkgconfig(Qt5Sensors) = 5.15.1 pkgconfig(Qt5Svg) = 5.15.1 pkgconfig(Qt5WebChannel) = 5.15.1 pkgconfig(Qt5WebEngine) >= 5.15.1 pkgconfig(Qt5WebSockets) = 5.15.1 pkgconfig(Qt5XmlPatterns) = 5.15.1
package: relaxngcc-1.12-7.3.noarch from Cooker-i686 unresolved deps: xml-commons-apis isorelax msv-msv msv-xsdlib relaxngDatatype
package: ruby-RubyGems-2.4.4-6.noarch from Cooker-i686 unresolved deps: ruby-json
package: ruby-caca-0.99-0.beta19.6.i686 from Cooker-i686 unresolved deps: libruby.so.2.5
package: ruby-libyui-1.1.2-3.i686 from Cooker-i686 unresolved deps: libruby.so.2.5
package: ruby-rbogl-0.32g-24.i686 from Cooker-i686 unresolved deps: libruby.so.2.5
package: ruby-selinux-1:3.0-1.i686 from Cooker-i686 unresolved deps: libruby.so.2.5
package: rubygem-cairo-1.16.5-2.i686 from Cooker-i686 unresolved deps: libruby.so.2.5
package: rust-alga+decimal-devel-0.9.2-3.noarch from Cooker-i686 unresolved deps: (crate(decimal) >= 2.0.0 with crate(decimal) < 3.0.0)
package: rust-arraydeque+generic-array-devel-0.4.5-3.noarch from Cooker-i686 unresolved deps: (crate(generic-array/default) >= 0.12.0 with crate(generic-array/default) < 0.13.0)
package: rust-arraydeque+use_generic_array-devel-0.4.5-3.noarch from Cooker-i686 unresolved deps: (crate(generic-array/default) >= 0.12.0 with crate(generic-array/default) < 0.13.0)
package: rust-brotli+packed_simd-devel-3.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(packed_simd/default) >= 0.3.0 with crate(packed_simd/default) < 0.4.0)
package: rust-brotli+sha2-devel-3.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(sha2/default) >= 0.8.0 with crate(sha2/default) < 0.9.0)
package: rust-brotli+simd-devel-3.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(packed_simd/into_bits) >= 0.3.0 with crate(packed_simd/into_bits) < 0.4.0)
package: rust-brotli+validation-devel-3.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(sha2/default) >= 0.8.0 with crate(sha2/default) < 0.9.0)
package: rust-cfg-if+compiler_builtins-devel-0.1.10-3.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-cfg-if+core-devel-0.1.10-3.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-cfg-if+rustc-dep-of-std-devel-0.1.10-3.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-clang-sys+libloading-devel-0.28.1-2.noarch from Cooker-i686 unresolved deps: (crate(libloading/default) >= 0.5.0 with crate(libloading/default) < 0.6.0)
package: rust-clang-sys+runtime-devel-0.28.1-2.noarch from Cooker-i686 unresolved deps: (crate(libloading/default) >= 0.5.0 with crate(libloading/default) < 0.6.0)
package: rust-cpp_demangle+afl-devel-0.2.14-2.noarch from Cooker-i686 unresolved deps: (crate(afl/default) >= 0.5.1 with crate(afl/default) < 0.6.0)
package: rust-cpp_demangle+fuzz-devel-0.2.14-2.noarch from Cooker-i686 unresolved deps: (crate(afl/default) >= 0.5.1 with crate(afl/default) < 0.6.0)
package: rust-encode_unicode+clippy-devel-0.3.6-2.noarch from Cooker-i686 unresolved deps: (crate(clippy/default) >= 0.0.0 with crate(clippy/default) < 1.0.0)
package: rust-getrandom+compiler_builtins-devel-0.1.14-2.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-getrandom+core-devel-0.1.14-2.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-getrandom+log-devel-0.1.14-2.noarch from Cooker-i686 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-getrandom+rustc-dep-of-std-devel-0.1.14-2.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-hashbrown0.5+alloc-devel-0.5.0-2.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-alloc/default) >= 1.0.0 with crate(rustc-std-workspace-alloc/default) < 2.0.0)
package: rust-hashbrown0.5+compiler_builtins-devel-0.5.0-2.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-hashbrown0.5+core-devel-0.5.0-2.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-hashbrown0.5+rayon-devel-0.5.0-2.noarch from Cooker-i686 unresolved deps: (crate(rayon/default) >= 1.0.0 with crate(rayon/default) < 2.0.0)
package: rust-hashbrown0.5+rustc-dep-of-std-devel-0.5.0-2.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-language-tags+heap_size-devel-0.2.2-8.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.2.2 with crate(heapsize/default) < 0.4.0) (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0)
package: rust-language-tags+heapsize-devel-0.2.2-8.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.2.2 with crate(heapsize/default) < 0.4.0)
package: rust-language-tags+heapsize_plugin-devel-0.2.2-8.noarch from Cooker-i686 unresolved deps: (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0)
package: rust-lazycell+clippy-devel-1.2.1-6.noarch from Cooker-i686 unresolved deps: (crate(clippy/default) >= 0.0.0 with crate(clippy/default) < 0.1.0)
package: rust-lazycell+nightly-testing-devel-1.2.1-6.noarch from Cooker-i686 unresolved deps: (crate(clippy/default) >= 0.0.0 with crate(clippy/default) < 0.1.0)
package: rust-libc+rustc-dep-of-std-devel-0.2.66-2.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-libc+rustc-std-workspace-core-devel-0.2.66-2.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-linked-hash-map+clippy-devel-0.5.2-4.noarch from Cooker-i686 unresolved deps: crate(clippy/default) >= 0.0.0
package: rust-linked-hash-map+heapsize-devel-0.5.2-4.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.4.0 with crate(heapsize/default) < 0.5.0)
package: rust-linked-hash-map+heapsize_impl-devel-0.5.2-4.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.4.0 with crate(heapsize/default) < 0.5.0)
package: rust-lru-cache+heapsize-devel-0.1.2-4.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.4.0 with crate(heapsize/default) < 0.5.0)
package: rust-lru-cache+heapsize_impl-devel-0.1.2-4.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.4.0 with crate(heapsize/default) < 0.5.0)
package: rust-nasm-rs+parallel-devel-0.1.7-2.noarch from Cooker-i686 unresolved deps: (crate(rayon/default) >= 1.0.0 with crate(rayon/default) < 2.0.0)
package: rust-nasm-rs+rayon-devel-0.1.7-2.noarch from Cooker-i686 unresolved deps: (crate(rayon/default) >= 1.0.0 with crate(rayon/default) < 2.0.0)
package: rust-nodrop+nodrop-union-devel-0.1.14-2.noarch from Cooker-i686 unresolved deps: (crate(nodrop-union/default) >= 0.1.8 with crate(nodrop-union/default) < 0.2.0)
package: rust-nodrop+use_union-devel-0.1.14-2.noarch from Cooker-i686 unresolved deps: (crate(nodrop-union/default) >= 0.1.8 with crate(nodrop-union/default) < 0.2.0)
package: rust-num-bigint+rand-devel-0.2.6-2.noarch from Cooker-i686 unresolved deps: (crate(rand/std) >= 0.5.0 with crate(rand/std) < 0.6.0)
package: rust-num-complex+rand-devel-0.2.4-2.noarch from Cooker-i686 unresolved deps: (crate(rand) >= 0.5.0 with crate(rand) < 0.6.0)
package: rust-pcap+mio-devel-0.7.0-4.noarch from Cooker-i686 unresolved deps: (crate(mio/default) >= 0.6.0 with crate(mio/default) < 0.7.0)
package: rust-pcap+tokio-core-devel-0.7.0-4.noarch from Cooker-i686 unresolved deps: (crate(tokio-core/default) >= 0.1.0 with crate(tokio-core/default) < 0.2.0)
package: rust-pcap+tokio-devel-0.7.0-4.noarch from Cooker-i686 unresolved deps: (crate(mio/default) >= 0.6.0 with crate(mio/default) < 0.7.0) (crate(tokio-core/default) >= 0.1.0 with crate(tokio-core/default) < 0.2.0)
package: rust-pest+pretty-print-devel-2.1.2-2.noarch from Cooker-i686 unresolved deps: (crate(serde_json/default) >= 1.0.39 with crate(serde_json/default) < 2.0.0)
package: rust-pest+serde_json-devel-2.1.2-2.noarch from Cooker-i686 unresolved deps: (crate(serde_json/default) >= 1.0.39 with crate(serde_json/default) < 2.0.0)
package: rust-phf+macros-devel-0.7.24-7.noarch from Cooker-i686 unresolved deps: (crate(phf_macros/default) >= 0.7.24 with crate(phf_macros/default) < 0.8.0)
package: rust-phf+phf_macros-devel-0.7.24-7.noarch from Cooker-i686 unresolved deps: (crate(phf_macros/default) >= 0.7.24 with crate(phf_macros/default) < 0.8.0)
package: rust-rand0.6+log-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rand0.6+packed_simd-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(packed_simd/default) >= 0.3.0 with crate(packed_simd/default) < 0.4.0) (crate(packed_simd/into_bits) >= 0.3.0 with crate(packed_simd/into_bits) < 0.4.0)
package: rust-rand0.6+simd_support-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(packed_simd/default) >= 0.3.0 with crate(packed_simd/default) < 0.4.0) (crate(packed_simd/into_bits) >= 0.3.0 with crate(packed_simd/into_bits) < 0.4.0)
package: rust-rand0.6+stdweb-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(rand_os/stdweb) >= 0.1.0 with crate(rand_os/stdweb) < 0.2.0)
package: rust-rand0.6+wasm-bindgen-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(rand_os/wasm-bindgen) >= 0.1.0 with crate(rand_os/wasm-bindgen) < 0.2.0)
package: rust-rand_jitter+log-devel-0.2.0-2.noarch from Cooker-i686 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rand_jitter0.1+log-devel-0.1.4-2.noarch from Cooker-i686 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rand_os+stdweb-devel-0.2.2-2.noarch from Cooker-i686 unresolved deps: (crate(getrandom/stdweb) >= 0.1.1 with crate(getrandom/stdweb) < 0.2.0)
package: rust-rand_os+wasm-bindgen-devel-0.2.2-2.noarch from Cooker-i686 unresolved deps: (crate(getrandom/wasm-bindgen) >= 0.1.1 with crate(getrandom/wasm-bindgen) < 0.2.0)
package: rust-rand_os0.1+log-devel-0.1.3-2.noarch from Cooker-i686 unresolved deps: (crate(log/default) >= 0.4.0 with crate(log/default) < 0.5.0)
package: rust-rust_hawktracer_normal_macro+generate_bindings-devel-0.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(rust_hawktracer_sys/generate_bindings) >= 0.3.0 with crate(rust_hawktracer_sys/generate_bindings) < 0.4.0) (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_normal_macro+profiling_enabled-devel-0.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_normal_macro+rust_hawktracer_sys-devel-0.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_proc_macro+generate_bindings-devel-0.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(rust_hawktracer_sys/generate_bindings) >= 0.3.0 with crate(rust_hawktracer_sys/generate_bindings) < 0.4.0) (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_proc_macro+profiling_enabled-devel-0.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rust_hawktracer_proc_macro+rust_hawktracer_sys-devel-0.3.0-2.noarch from Cooker-i686 unresolved deps: (crate(rust_hawktracer_sys/default) >= 0.3.0 with crate(rust_hawktracer_sys/default) < 0.4.0)
package: rust-rustc-demangle+compiler_builtins-devel-0.1.16-3.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-rustc-demangle+core-devel-0.1.16-3.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-rustc-demangle+rustc-dep-of-std-devel-0.1.16-3.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.2 with crate(compiler_builtins/default) < 0.2.0)
package: rust-tabwriter+ansi_formatting-devel-1.2.1-2.noarch from Cooker-i686 unresolved deps: (crate(regex/std) >= 1.3.0 with crate(regex/std) < 2.0.0)
package: rust-tabwriter+regex-devel-1.2.1-2.noarch from Cooker-i686 unresolved deps: (crate(regex/std) >= 1.3.0 with crate(regex/std) < 2.0.0)
package: rust-term_size+clippy-devel-0.3.1-11.noarch from Cooker-i686 unresolved deps: (crate(clippy/default) >= 0.0.112 with crate(clippy/default) < 0.1.0)
package: rust-term_size+lints-devel-0.3.1-11.noarch from Cooker-i686 unresolved deps: (crate(clippy/default) >= 0.0.112 with crate(clippy/default) < 0.1.0)
package: rust-unic-char-range+rayon-devel-0.9.0-4.noarch from Cooker-i686 unresolved deps: (crate(rayon/default) >= 1.0.0 with crate(rayon/default) < 2.0.0)
package: rust-unicase1+heap_size-devel-1.4.2-9.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.2.0 with crate(heapsize/default) < 0.4.0) (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0)
package: rust-unicase1+heapsize-devel-1.4.2-9.noarch from Cooker-i686 unresolved deps: (crate(heapsize/default) >= 0.2.0 with crate(heapsize/default) < 0.4.0)
package: rust-unicase1+heapsize_plugin-devel-1.4.2-9.noarch from Cooker-i686 unresolved deps: (crate(heapsize_plugin/default) >= 0.1.2 with crate(heapsize_plugin/default) < 0.2.0)
package: rust-unicode-bidi+flame-devel-0.3.4-11.noarch from Cooker-i686 unresolved deps: (crate(flame/default) >= 0.1.0 with crate(flame/default) < 0.2.0)
package: rust-unicode-bidi+flame_it-devel-0.3.4-11.noarch from Cooker-i686 unresolved deps: (crate(flamer/default) >= 0.1.0 with crate(flamer/default) < 0.2.0) (crate(flame/default) >= 0.1.0 with crate(flame/default) < 0.2.0)
package: rust-unicode-bidi+flamer-devel-0.3.4-11.noarch from Cooker-i686 unresolved deps: (crate(flamer/default) >= 0.1.0 with crate(flamer/default) < 0.2.0)
package: rust-unicode-width+compiler_builtins-devel-0.1.7-3.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-unicode-width+core-devel-0.1.7-3.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-core/default) >= 1.0.0 with crate(rustc-std-workspace-core/default) < 2.0.0)
package: rust-unicode-width+rustc-dep-of-std-devel-0.1.7-3.noarch from Cooker-i686 unresolved deps: (crate(compiler_builtins/default) >= 0.1.0 with crate(compiler_builtins/default) < 0.2.0)
package: rust-unicode-width+std-devel-0.1.7-3.noarch from Cooker-i686 unresolved deps: (crate(rustc-std-workspace-std/default) >= 1.0.0 with crate(rustc-std-workspace-std/default) < 2.0.0)
package: rust-uuid0.6+byteorder-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(byteorder/i128) >= 1.0.0 with crate(byteorder/i128) < 2.0.0)
package: rust-uuid0.6+md5-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(md5/default) >= 0.3.0 with crate(md5/default) < 0.4.0)
package: rust-uuid0.6+sha1-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(sha1/default) >= 0.6.0 with crate(sha1/default) < 0.7.0)
package: rust-uuid0.6+u128-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(byteorder/i128) >= 1.0.0 with crate(byteorder/i128) < 2.0.0)
package: rust-uuid0.6+v3-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(md5/default) >= 0.3.0 with crate(md5/default) < 0.4.0)
package: rust-uuid0.6+v5-devel-0.6.5-3.noarch from Cooker-i686 unresolved deps: (crate(sha1/default) >= 0.6.0 with crate(sha1/default) < 0.7.0)
package: s2u-0.9.2-14.i686 from Cooker-i686 unresolved deps: initscripts >= 7.06-52mdk
package: scribus-1.5.5-9.i686 from Cooker-i686 unresolved deps: libosg.so.158 libosgDB.so.158 libosgGA.so.158 libosgUtil.so.158 libosgViewer.so.158 libpoppler.so.99
package: sendmail-8.15.2-10.i686 from Cooker-i686 unresolved deps: procmail
package: smbldap-tools-0.9.9-2.i686 from Cooker-i686 unresolved deps: perl(smbldap_tools)
package: sound-scripts-0.62.1-2.noarch from Cooker-i686 unresolved deps: aumix-text
package: stringtemplate4-4.0.8-4.noarch from Cooker-i686 unresolved deps: mvn(org.antlr:antlr-runtime)
package: swi-prolog-doc-7.2.3-4.i686 from Cooker-i686 unresolved deps: /usr/bin/../swipl.sh
package: swi-prolog-nox-7.2.3-4.i686 from Cooker-i686 unresolved deps: libarchive.so.16
package: syslog-ng-redis-3.17.2-2.i686 from Cooker-i686 unresolved deps: libhiredis.so.0.13
package: system-config-services-0.111.4-3.noarch from Cooker-i686 unresolved deps: python2-slip >= 0.1.11 python2-slip-dbus >= 0.2.8 python2-slip-gtk
package: task-lxqt-0.15.0-1.noarch from Cooker-i686 unresolved deps: lxqt-panel >= 0.15.0 lxqt-archiver
package: task-plasma-5.19.4-5.i686 from Cooker-i686 unresolved deps: kwin-wayland >= 5.19.4 plasma-workspace-wayland >= 5.19.4
package: task-plasma-minimal-5.19.4-5.i686 from Cooker-i686 unresolved deps: kwin-x11 >= 5.19.4 plasma-desktop >= 5.19.4 plasma-workspace >= 5.19.4 plasma-workspace-x11 >= 5.19.4
package: task-plasma-mobile-5.19.4-5.i686 from Cooker-i686 unresolved deps: buho contacts maui-pix nota vvave
package: task-plasma-mobile-minimal-5.19.4-5.i686 from Cooker-i686 unresolved deps: kwin-wayland >= 5.19.4 plasma-desktop >= 5.19.4 plasma-workspace >= 5.19.4 angelfish plasma-dialer plasma-phone-components
package: tesseract-ceb-3.05.01-4.noarch from Cooker-i686 unresolved deps: locales-""
package: tesseract-jav-3.05.01-4.noarch from Cooker-i686 unresolved deps: locales-""
package: tesseract-lat-3.05.01-4.noarch from Cooker-i686 unresolved deps: locales-""
package: tkxinput-1.0-28.i686 from Cooker-i686 unresolved deps: libtk8.6.so.0
package: tomcat6-6.0.43-3.noarch from Cooker-i686 unresolved deps: apache-commons-daemon java-1.7.0
package: tomcat6-lib-6.0.43-3.noarch from Cooker-i686 unresolved deps: apache-commons-dbcp apache-commons-pool ecj jakarta-commons-collections
package: tomcat6-webapps-6.0.43-3.noarch from Cooker-i686 unresolved deps: jakarta-taglibs-standard >= 1.1
package: tomoe-gtk-python-0.6.0-25.i686 from Cooker-i686 unresolved deps: libtomoe.so.0
package: uim-tomoe-gtk-0.6.0-19.i686 from Cooker-i686 unresolved deps: libuim.so.8 tomoe uim
package: uima-parent-pom-8-5.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-antrun-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.codehaus.mojo:build-helper-maven-plugin) mvn(org.apache:apache:pom:)
package: unifont-viewer-13.0.03-1.noarch from Cooker-i686 unresolved deps: perl(Wx) perl(Wx::App) perl(Wx::Event) perl(Wx::Frame) perl(Wx::Panel)
package: vidcutter-6.0.0-3.i686 from Cooker-i686 unresolved deps: libpython3.7m.so.1.0 python(abi) = 3.7
package: vlc-3.0.6-5.i686 from Cooker-i686 unresolved deps: libopencv_imgproc.so.3.4 libdvdread.so.4 libopencv_objdetect.so.3.4 libebml.so.4 libarchive.so.16 libmatroska.so.6 libopencv_core.so.3.4
package: vlc-plugin-chromecast-3.0.6-5.i686 from Cooker-i686 unresolved deps: libprotobuf-lite.so.15
package: vlc-plugin-dv-3.0.6-5.i686 from Cooker-i686 unresolved deps: libdc1394.so.22
package: vlc-plugin-fluidsynth-3.0.6-5.i686 from Cooker-i686 unresolved deps: libfluidsynth.so.1
package: vlc-plugin-projectm-3.0.6-5.i686 from Cooker-i686 unresolved deps: libprojectM.so.2
package: vlc-plugin-upnp-3.0.6-5.i686 from Cooker-i686 unresolved deps: libixml.so.2 libupnp.so.6
package: webmin-1.941-1.noarch from Cooker-i686 unresolved deps: initscripts /sbin/runscript perl(..::parse_slapd_conf.pl) perl(.::autobackup.pl) perl(.::autobackupi.pl) perl(.::backup.pl) perl(.::backup.tmp) perl(.::backupi.pl) perl(.::burn.pl) perl(.::burni.pl) perl(.::exclude.pl) perl(.::excludes.pl) perl(.::index.pl) perl(.::iso.pl) perl(.::isoi.pl) perl(.::manage_daemon.cgi) perl(.::parse_slapd_conf.pl) perl(Net::DNS::SEC::Tools::keyrec) perl(Net::DNS::SEC::Tools::rollmgr) perl(Net::DNS::SEC::Tools::rollrec) perl(Win32::Daemon) perl(usermonitor.pl)
package: weld-parent-26-1.1.noarch from Cooker-i686 unresolved deps: mvn(org.apache.maven.plugins:maven-source-plugin) mvn(org.codehaus.mojo:build-helper-maven-plugin) mvn(org.apache.maven.plugins:maven-enforcer-plugin) mvn(org.codehaus.mojo:buildnumber-maven-plugin)
package: wesnoth-1.15.3-2.i686 from Cooker-i686 unresolved deps: libboost_regex.so.1.73.0 libboost_locale.so.1.73.0 libboost_iostreams.so.1.73.0 libboost_program_options.so.1.73.0 libboost_random.so.1.73.0 libboost_filesystem.so.1.73.0
package: wesnoth-server-1.15.3-2.i686 from Cooker-i686 unresolved deps: libboost_locale.so.1.73.0 libboost_iostreams.so.1.73.0 libboost_random.so.1.73.0 libboost_filesystem.so.1.73.0
package: wml-2.4.1-5.i686 from Cooker-i686 unresolved deps: perl(find.pl) libperl.so.5.30
package: wvdial-1:1.61-12.i686 from Cooker-i686 unresolved deps: libwvutils.so.4.6 libuniconf.so.4.6 libwvbase.so.4.6 libwvstreams.so.4.6
package: xalan-j2-demo-2.7.1-22.noarch from Cooker-i686 unresolved deps: tomcat-servlet-3.0-api
package: xalan-j2-xsltc-2.7.1-22.noarch from Cooker-i686 unresolved deps: java_cup
package: xerces-j2-2.12.0-2.noarch from Cooker-i686 unresolved deps: osgi(javax.xml)
package: xine-plugins-1.2.9-1.i686 from Cooker-i686 unresolved deps: libvpx.so.5 libcdio.so.18
package: xml-stylebook-1.0-0.313293.1.noarch from Cooker-i686 unresolved deps: xml-commons-apis
package: xmvn2-bootstrap-1-2.noarch from Cooker-i686 unresolved deps: apache-parent maven-scm
package: xpp2-2.1.10-18.1.noarch from Cooker-i686 unresolved deps: xml-commons-apis